ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2008-28
 
 
1 サマリ
 
 
対象システム
ARMA2.2
パッケージ
xine-lib
概要
ストリーミングを介した任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 動画再生ライブラリである xine-lib にセキュリティ脆弱性が指摘されています。これは悪意を持って細工された FLV、Real 形式等のストリーミングデータのデコードをおこなった場合にアプリケーションを経由して、任意のコードを実行させられてしまう可能性がある等の複数の問題です。
 この問題の詳細については以下を参照してください。
 
「CVE-2008-1482」 Common Vulnerabilities and Exposures
 
「CVE-2008-1686」 Common Vulnerabilities and Exposures
 
「CVE-2008-1878」 Common Vulnerabilities and Exposures
 
 
 アップデート後の xine-lib 関連パッケージのバージョンは 1.0.1-1sarge6o201 になります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行し、パッケージのアップデートをおこなって下さい。
 
 
# apt-get update
# apt-get install libxine1
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp